@charset "utf-8";
/* CSS Document */

#header {
	/*background: rgba(244, 240, 233, 0.6);*/
}
#contents .sub_content {
	/*width: 1800px;*/
	width: 1250px;
	margin-inline: auto;
	padding: 0;
}
/* 메인 상단 슬라이드 배너 */
.main_visual {
	width: 100%;
	margin: 0;
	height: 580px;
}
.main_visual .slick-slider {
	height: 100%;
}
.main_visual .slick-dots {
	bottom: 8px;
} 

.main_banner_scroll {
	position: relative;
	overflow-y: auto;
	border-radius: 12px;
	-ms-overflow-style: none; /* 인터넷 익스플로러 */
	scrollbar-width: none; /* 파이어폭스 */
	margin: 98px 0;
}

/* ( 크롬, 사파리, 오페라, 엣지 ) 동작 */
.main_banner_scroll::-webkit-scrollbar {
	display: none;
}

.main_banner_scroll .text_wrap {
	position: sticky;
	top: 0;
	left: 0;
	z-index: 2;
	padding: 54px 20px 20px 60px;
}

.main_banner_scroll .bg_banner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.main_banner_scroll img {
	width: 100%;
}

/* 202512 DPX */
.main_banner {display:flex; align-items: center; justify-content: space-between;}
.goods_list_tit {display:none;}
.main_goods_cont {margin-top: 40px;}
.main_goods_title { font-size: 30px; font-weight: bold; color: #222; display:flex; align-items:center; gap: 30px;}
.main_goods_title strong {color: #32b015;}
.main_goods_title span {white-space: nowrap; position:relative;}
.main_goods_title::after {content: ''; flex: 1; height: 2px; background-color: #32b015;}

.banner_btn .left_box {display:flex; flex-direction:column; gap: 5px;}
.banner_btn .left_box ul {display:flex; gap: 3px;}
